Subject: FVWM: Raising windows with TkGoodstuff Pager

From: Baba Z Buehler <[email-masked]>
Date: Wed, 26 Mar 1997 23:07:04 -0600

I use the pager that is included with TkGoodStuff to navigate my virtual
screens.  I've noticed that when switching to a page with the pager, one of the
windows on the screen is automatically raised.  This can get rather annoying,
I'd rather only raise windows myself.  Any idea how to disable this?

FVWM 2.0.45, TkGoodStuff 8.0a2-28

--
# Baba Z Buehler - 'Hackito Ergo Sum'
# Beckman Institute Systems Services, Urbana Illinois
#
#  "I walked with a zombie,
#   I walked with a zombie,
#   I walked with a zombie . . . last night" -- Roky Erickson
#
# PGP public key on WWW homepage and key servers (key id: C13D8EE1)
# WWW: http://www.beckman.uiuc.edu/~baba/
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].